html, body {
    width: 100%;
    min-width: 1420px;
    height: 100%;
    /*overflow: hidden;*/
}

html, body, h1, h2, h3, h4, h5, h6, div, dl, dt, dd, ul, ol, li, p, blockquote, pre, hr, figure, table, caption, th, td, form, fieldset, legend, input, button, textarea, menu {
    margin: 0;
    padding: 0
}

html, body, fieldset, img, iframe, abbr {
    border: 0
}

li {
    list-style: none
}

textarea {
    overflow: auto;
    resize: none
}

a, button {
    cursor: pointer
}

h1, h2, h3, h4, h5, h6, em, strong, b {
    font-weight: 400;
    font-style: normal
}

a, a:hover {
    text-decoration: none
}

body, textarea, input, button {
    color: #62a1c9
}

input, textarea, a, div, button, select {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

select {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none
}

.hide {
    display: none
}

.nav {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    height: 90px;
    z-index: 10;
    background: url('/res-mhdl/images/nav.png') no-repeat center top;
    display: -webkit-flex;
    display: -moz-flex;
    display: -o-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    justify-content: space-evenly;
}

.logo {
    width: 300px;
    height: 100px;
    margin-top: 20px;
}

.nav .item {
    width: 160px;
    height: 90px;
    position: relative;
    margin: 0 1.6%;
}

.nav .item a {
    background: url('/res-mhdl/images/nav_item.png') no-repeat -999px;
    display: block;
    height: 100%;
    font-size: 0;
    overflow: hidden;
    text-indent: -999px;
}

.nav .item.cur, .nav .item:hover a {
    /* position:relative; */
    /* top: -2px; */
    height: 157px;
}

.nav .item .n1 {
    background-position: -3px -3px;
}

.nav .item.cur .n1, .nav .item a.n1:hover {
    background-position: 6px -107px;
}

.nav .item .n2 {
    background-position: -152px 0;
}

.nav .item.cur .n2, .nav .item a.n2:hover {
    background-position: -151px -107px;
}

.nav .item .n3 {
    background-position: -309px 0;
}

.nav .item.cur .n3, .nav .item a.n3:hover {
    background-position: -311px -107px;
}

.nav .item .n4 {
    background-position: -468px 0;
}

.nav .item.cur .n4, .nav .item a.n4:hover {
    background-position: -472px -107px;
}

/*foot*/

.footer_info .wrap {
    width: 1200px;
    margin: 0 auto;
}
.footL{
    margin-top: 50px;
    width: 25%;
    height: 100px;
}
.footR {
    width: 75%;
}

.fl {
    display: inline;
    float: left;
}

.footer_info .f_p {
    margin-left: 20px;
    line-height: 30px;
    display: block;
    width: 100%;
}

.footer_info .f_p a {
    padding: 0 10px 0 0;
    color: #666;
}

.footer_info .f_p span {
    padding: 0 10px 0 0;
    color: #656565;
}

.footer_info .f_p a:hover {
    text-decoration: underline;
}
